## funnelweb-doc 3.2d

=== debian/changelog ===
funnelweb-doc (3.2d-5) unstable; urgency=medium

  * Migrate package to Salvage team next to the funnelweb package
    Closes: #1112373
  * Add Homepage
  * d/copyright:
     - Fix source
     - Add paragraph for debian/*
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Move debhelper-compat from Build-Depends-Indep to Build-Depends.
  * Fix field name case in debian/control (Build-depends-indep ⇒
    Build-Depends-Indep).

 -- Andreas Tille <tille@debian.org>  Fri, 19 Sep 2025 22:02:42 +0200

funnelweb-doc (3.2d-4.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0 (Closes: #1007396).
  * d/copyright: Convert to machine-readable format.

 -- Bastian Germann <bage@debian.org>  Sun, 07 Apr 2024 18:05:02 +0000

funnelweb-doc (3.2d-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 15:29:10 +0100

funnelweb-doc (3.2d-4) unstable; urgency=medium

  * Switch to debhelper compat v9 (Closes: #800170).
  * Use ${misc:Depends}.
  * Rewrite debian/rules to use dh, with a special hack to cope with the
    "binary" directory.
  * Don't ship annoying background.gif, which is even either reported as
    corrupt or just ignored by all tested programs (Closes: #354783).
  * Removed "Apps/" component in doc-base section.
  * Removed erroneous commas in doc-base file.
  * Change section to "optional" to match archive override file.
  * Bumped Standards-Version to 3.9.6.

 -- Yann Dirson <dirson@debian.org>  Mon, 23 Nov 2015 22:56:49 +0100

funnelweb-doc (3.2d-3) unstable; urgency=low

  * Rebuilt with current debhelper for current policy.
  * Added a note in the description about what funnelweb is.
  * Use debian/compat, build-dep on debhelper 3.4.4
  * Bumped Standards-Version to 3.5.10 (no change).

 -- Yann Dirson <dirson@debian.org>  Sun,  1 Jun 2003 22:13:31 +0200

funnelweb-doc (3.2d-2) unstable; urgency=low

  * Build-depend on debhelper (Closes: #140257).
  * Use build-depends-indep, not build-depends.

 -- Yann Dirson <dirson@debian.org>  Thu, 28 Mar 2002 23:21:07 +0100

funnelweb-doc (3.2d-1) unstable; urgency=low

  * Oops... I had completely forgotten this update...  Hopefully nobody
    noticed :|

 -- Yann Dirson <dirson@debian.org>  Wed,  9 May 2001 23:53:06 +0200

funnelweb-doc (3.2d-0dev1) unstable; urgency=low

  * New upstream release.
  * New licence - more dfsg-free.
  * Only install .html files.
  * Still do not install the full copy of the funnelweb WWW site, because
    .shtml files appear to cause problems.

 -- Yann Dirson <dirson@debian.org>  Tue, 11 Jan 2000 00:40:10 +0100

funnelweb-doc (3.2b-1) unstable; urgency=low

  * New upstream release.
  * New licence - previous one was non-free.
  * Run funnelweb to generate the docs.
  * Patched the .fw for UNIX include filenames, and explicit include-file
    extensions (bug in fw 3.2 ?).
  * Added Build-depends for this.
  * Install index.html from 3.2 as a front-end, instead of the full
    www-site mirror.
  * Install search .cgi and such, even though they need tuning to the WWW
    server to be useful.

 -- Yann Dirson <dirson@debian.org>  Sat,  1 Jan 2000 17:25:37 +0100

funnelweb-doc (3.2-1) unstable; urgency=low

  * Initial Release.

 -- Yann Dirson <dirson@debian.org>  Thu, 16 Dec 1999 22:34:37 +0100
