=== debian/control ===
Source: funnelweb-doc
Section: doc
Priority: optional
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Uploaders: Yann Dirson <dirson@debian.org>,
           Andreas Tille <tille@debian.org>
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/salvage-team/funnelweb-doc
Vcs-Git: https://salsa.debian.org/salvage-team/funnelweb-doc.git
Homepage: http://www.ross.net/funnelweb/install.shtml
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: funnelweb

Package: funnelweb-doc
Architecture: all
Suggests: funnelweb
Depends: ${misc:Depends}
Description: Documentation for funnelweb
 This package includes the HTML manuals for the funnelweb
 litterate-programming system.  These are the Tutorial Manual, the
 Reference Manual, and the Developer Manual.
